Page MenuHomePhabricator

Add PLURAL support to some CentralAuth messages
Open, Needs TriagePublic

Description

Please add {{PLURAL:}} support for:

Thank you.

Event Timeline

MarcoAurelio raised the priority of this task from to Needs Triage.
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio added a project: I18n.
MarcoAurelio added a subscriber: MarcoAurelio.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 1 2015, 7:37 PM
Legoktm added a subscriber: Legoktm.Sep 2 2015, 3:16 AM

Fixing Centralauth-rightslog-entry-newset might require switching to the new logging system? Probably should split that into a separate bug.

For the number of wikis, something like count( CentralAuthUser::getWikiList() ) should work...

Change 263166 had a related patch set uploaded (by PranavK):
Add PLURAL support to some messages

https://gerrit.wikimedia.org/r/263166

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 9 2016, 10:52 AM
Pranavmk98 closed this task as Resolved.Jan 11 2016, 11:02 AM
matej_suchanek reopened this task as Open.Mar 10 2017, 8:29 PM
matej_suchanek moved this task from Done to I18n/L10n on the MediaWiki-extensions-CentralAuth board.
Amire80 renamed this task from Add PLURAL support to some messages to Add PLURAL support to some CentralAuth messages.Feb 4 2018, 10:42 AM
Amire80 moved this task from Untriaged to Plural on the I18n board.

Change 263166 merged by jenkins-bot:
[mediawiki/extensions/CentralAuth@master] Add PLURAL support to some messages

https://gerrit.wikimedia.org/r/263166

matej_suchanek removed Pranavmk98 as the assignee of this task.May 20 2018, 6:40 PM
matej_suchanek removed a project: Patch-For-Review.
matej_suchanek updated the task description. (Show Details)
matej_suchanek added a subscriber: Pranavmk98.